config-okular-poppler.h.cmake 594 Bytes
Newer Older
1
2
/* Defined if we have the 0.69 version of the Poppler library */
#cmakedefine HAVE_POPPLER_0_69 1
3
4
5

/* Defined if we have the 0.73 version of the Poppler library */
#cmakedefine HAVE_POPPLER_0_73 1
6

7
8
9
/* Defined if we have the 0.74 version of the Poppler library */
#cmakedefine HAVE_POPPLER_0_74 1

10
11
/* Defined if we have the 0.79 version of the Poppler library */
#cmakedefine HAVE_POPPLER_0_79 1
12
13
14

/* Defined if we have the 0.80 version of the Poppler library */
#cmakedefine HAVE_POPPLER_0_80 1
15
16
17

/* Defined if we have the 0.87 version of the Poppler library */
#cmakedefine HAVE_POPPLER_0_87 1
18